
.about_intro_text{
    position: relative;
    z-index: 1;
}

/** -------------------------------------------
    トップNEWS一覧

*/
#news {
  position: relative;
  padding-top: 8rem;
}
#news::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/index/hand.png) no-repeat center / 100%;
    z-index: 2;
    width: 16rem;
    height: 18.4rem;
    top: -10rem;
}
.news_list_wrapper{

}
.news_list{
    margin-bottom: 50px;
}
.news_list__item{
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}
.news_list__item__anchor{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    width: 100%;
}
.news_list__item__date{
    width: 25%;
    font-size: 90%;
}
.news_list__item__cat{
    width: 30%;
}
.cat_box{
    display: block;
    width: 90%;
    border:1px solid #bbb;
    background-color: #fff;
    font-size: 75%;
    padding:0.1em 0.1em;
    text-align: center;
    color:#6c0138;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}
.news_list__item__title{
    -webkit-box-flex:1;
        -ms-flex:1;
            flex:1;
    font-size: 90%;
    line-height: 1.3;
}
@media print, screen and ( min-width : 768px ) {
    #news {
        padding-top: 18rem;
    }
    #news::before {
        width: 26.45vw;
        height: 30.48vw;
        top: -15vw;
    }
    .news_list{
        margin-bottom: 80px;
    }
    .news_list__item__date{
        width: 12%;
        font-size: 100%;
    }
    .news_list__item__cat{
        width: 20%;
    }
    .cat_box{
        font-size: 90%;
    }
    .news_list__item__title{
        font-size: 100%;
    }
}



/* ---------------------------------------------
    NEWS アーカイブ
*/
.col2_wrapper{
    display: block;
}
.archive_nav{
    padding:0 3rem;
    
}
.archive_nav__block{
    padding-bottom: 2rem;
    border-bottom: 1px solid #6C0138;
    margin-bottom: 2rem;
}
.archive_nav__block__lead{
    font-size: 1.6rem;
    color:#6C0138;
    margin-bottom: 1em;
}
.archive_nav__block__lead:before{
    display: inline-block;
    width:1.2rem;
    height: 1.2rem;
    content:"";
    background-image:url(../img/icon-arrow.png);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 0.2rem;
}
.archive_nav__block__list li{
   
    margin-bottom: 0.5em;
}
.archive_nav__block__list li a{
    font-size: 1.5rem;
    color:#6C0138;
}
.archive_nav__block__list li:before{
    display: inline-block;
    font-size: 1.2rem;
    color:#6C0138;
    content:"○";
}

.news_cat_row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 1em;
}
.news_cat_row .cat_box{
    width:auto;
    padding:0.1em 0.6em;
    margin-right: 0.2em;
    margin-bottom: 0.2em;
    font-size: 70%;
}
@media print, screen and ( min-width : 768px ) {
    .col2_wrapper{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        width: 90%;
        margin:0 auto;
        max-width: 1200px;
        
    }
    .news_cat_row .cat_box{
        margin-right: 0.4em;
        font-size: 100%;
    }
    .col2_wrapper .archive_nav{
        width:25%;
        padding-left: 0;
    }
    .col2_wrapper .container{
        padding-right: 0;
        max-width: unset;
    }
}

/* ---------------------------------------------
    NEWS 記事
*/
.news_info{

}
.news_info .cat_box{
    margin-right: 0.5em;
    font-size: 90%;
}
.post_news .post_title{
    color:#000;
    font-size: 1.6rem;
}
@media print, screen and ( min-width : 768px ) {
    .post_news .post_title{
    font-size: 2.3rem;
    }
}

.term_title{
    margin-top: 2rem;
}


#instagram .title_heading{
    text-align: center;
}
#instagram .title_heading__icon-insta{
    width: 17px;
    height: auto;
    margin-bottom: 16px;
}

.ig_list{
    display: flex;
    justify-content:space-between;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.ig-item{
    width: calc(50% - 8px);
    aspect-ratio: 1;
    margin-bottom: 16px;
    padding:5px;
    border:1px solid #6c013840;
    position:relative; 
    background-color: #fff;
    display:block;
}
.ig-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ig-item{ position:relative; display:block; }

.ig-badge{
  position:absolute; top:6px; right:6px;
  background:rgba(0,0,0,.6); color:#fff;
  font-size:12px; line-height:1;
  padding:6px 7px; border-radius:999px;
}
@media print, screen and ( min-width : 768px ) {
    #instagram .title_heading__icon-insta{
        width: 33px;
        margin-bottom: 20px;
    }
    .ig-item{
        width: calc(25% - 12px);
        margin-bottom: 16px;
    }
}


.movie_container {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_container iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

